
Foreman - Feature #10065

As a user I want to tie an atomic installation to a Content View Environment to receive os tree

updates (similar to the way we do new hosts page today.)

04/07/2015 02:50 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Partha said this was a Foreman task but not sure I agree :)

Related issues:

Blocks Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 04/07/2015 02:50 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#2 - 04/07/2015 03:11 PM - David Davis

- Category set to Web Interface

#3 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
